<html lang="en">
<head>
<title>Minor Modes - Speedbar: File/Tag summarizing utility</title>
<meta http-equiv="Content-Type" content="text/html">
<meta name="description" content="Speedbar: File/Tag summarizing utility">
<meta name="generator" content="makeinfo 4.8">
<link title="Top" rel="start" href="index.html#Top">
<link rel="prev" href="Buffer-Mode.html#Buffer-Mode" title="Buffer Mode">
<link rel="next" href="Customizing.html#Customizing" title="Customizing">
<link href="http://www.gnu.org/software/texinfo/" rel="generator-home" title="Texinfo Homepage">
<meta http-equiv="Content-Style-Type" content="text/css">
<style type="text/css"><!--
  pre.display { font-family:inherit }
  pre.format  { font-family:inherit }
  pre.smalldisplay { font-family:inherit; font-size:smaller }
  pre.smallformat  { font-family:inherit; font-size:smaller }
  pre.smallexample { font-size:smaller }
  pre.smalllisp    { font-size:smaller }
  span.sc    { font-variant:small-caps }
  span.roman { font-family:serif; font-weight:normal; } 
  span.sansserif { font-family:sans-serif; font-weight:normal; } 
--></style>
</head>
<body>
<div class="node">
<p>
<a name="Minor-Modes"></a>
Next:&nbsp;<a rel="next" accesskey="n" href="Customizing.html#Customizing">Customizing</a>,
Previous:&nbsp;<a rel="previous" accesskey="p" href="Buffer-Mode.html#Buffer-Mode">Buffer Mode</a>,
Up:&nbsp;<a rel="up" accesskey="u" href="index.html#Top">Top</a>
<hr>
</div>

<!-- node-name,  next,  previous,  up -->
<h2 class="chapter">5 Minor Display Modes</h2>

<p><a name="index-minor-display-modes-23"></a>
For some buffers, a list of files and tags makes no sense.  This could
be because files are not currently in reference (such as web pages), or
that the files you might be interested have special properties (such as
email folders.)

   <p>In these cases, a minor display mode is needed.  A minor display mode
will override any major display mode currently being displayed for the
duration of the specialized buffer's use.  Minor display modes
will follow the general rules of their major counterparts in terms of
key bindings and visuals, but will have specialized behaviors.

<ul class="menu">
<li><a accesskey="1" href="RMAIL.html#RMAIL">RMAIL</a>:   Managing folders in speedbar
<li><a accesskey="2" href="Info.html#Info">Info</a>:    Browsing topics in speedbar
<li><a accesskey="3" href="GDB.html#GDB">GDB</a>:     Managing the current stack trace in speedbar
</ul>

   </body></html>

